  <div class="clearfix-20"></div>

<li class="active"> 
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
        <div class="row row_height">
            <div class="col-xs-12">
              <a class="btn_redirect" href="nhansu_pb.php">
                <div class="box_title">
                    <h2 class="vanphong">Phòng quản lý vận tải và phương tiện</h2>
                    <div class="owl-carousel slider_muctieu">
                      <div class="item">
                          <div class="sub_item">
                              <b>116</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>116</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>116</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>116</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                  </div>
                </div>
                </a>
            </div>
        </div>
    </div>
  </div>
</li>
<script>
  $('.btn_redirect').click(function(){
      window.location.href="nhansu_pb.php";
  });
</script>
<style>

  li.active .sub_docnhieu .box_title {
    color: #fff;
    background: #e5751e;
}
li.active .sub_docnhieu .box_title h2 a {
  color: #fff;
}
li.active .sub_docnhieu .box_title h2{
  border-bottom: 1px dashed #ccc;
  color: #fff;
}
.box_title{
  background: url(../img/sgdjs.jpg);
}
</style>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
        <div class="row row_height">
            <div class="col-xs-12">
                <div class="box_title">
                    <h2><a>VĂn phòng sở</a></h2>
					      <div class="owl-carousel slider_muctieu">
                      <div class="item">
                          <div class="sub_item">
                              <b>150</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>150</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                             <b>150</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                             <b>150</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                  </div>
                </div>
            </div>
        </div>
    </div>
  </div>
</li>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
        <div class="row row_height">
            <div class="col-xs-12">
                <div class="box_title">
                    <h2><a>Phòng Quản lý Đào tạo và Sát hạch</a></h2>
						      <div class="owl-carousel slider_muctieu">
                      <div class="item">
                          <div class="sub_item">
                              <b>170</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>170</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>170</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>170</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                  </div>
                </div>
            </div>
        </div>
    </div>
  </div>
</li>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
          <div class="row row_height">
              <div class="col-xs-12">
                  <div class="box_title">
                      <h2><a>Phòng QLKC hạ tầng và An toàn giao thông</a></h2>
					   <div class="owl-carousel slider_muctieu">
                      <div class="item">
                          <div class="sub_item">
                              <b>126</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>126</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>126</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                               <b>126</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                  </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
</li>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
          <div class="row row_height">
              <div class="col-xs-12">
                  <div class="box_title">
                      <h2><a>Phòng QLCL công trình giao thông</a></h2>
             <div class="owl-carousel slider_muctieu">
                      <div class="item">
                          <div class="sub_item">
                              <b>155</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>155</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>155</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>155</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                  </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
</li>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
          <div class="row row_height">
              <div class="col-xs-12">
                  <div class="box_title">
                      <h2><a>Phòng Kế hoạch Tài chính</a></h2>
             <div class="owl-carousel slider_muctieu">
                      <div class="item">
                          <div class="sub_item">
                              <b>136</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>136</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>136</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                             <b>136</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                  </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
</li>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
          <div class="row row_height">
              <div class="col-xs-12">
                  <div class="box_title">
                      <h2><a>Thanh tra sở</a></h2>
             <div class="owl-carousel slider_muctieu">
                      <div class="item">
                          <div class="sub_item">
                              <b>95</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                             <b>95</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                             <b>95</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>95</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                  </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
</li>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
          <div class="row row_height">
              <div class="col-xs-12">
                  <div class="box_title">
                      <h2><a>Trung tâm sát hạch lái xe TP Hồ Chí Minh</a></h2>
             <div class="owl-carousel slider_muctieu">
                      <div class="item">
                          <div class="sub_item">
                              <b>95</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                             <b>95</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>95</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>95</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                  </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
</li>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
          <div class="row row_height">
              <div class="col-xs-12">
                  <div class="box_title">
                      <h2><a>Trạm QLVT quá cảnh đường bộ Việt - Trung</a></h2>
             <div class="owl-carousel slider_muctieu">
                      <div class="item">
                          <div class="sub_item">
                              <b>136</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>136</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>136</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>136</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                  </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
</li>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
          <div class="row row_height">
              <div class="col-xs-12">
                  <div class="box_title">
                      <h2><a>Trạm Đăng kiểm phương tiện thủy nội địa</a></h2>
             <div class="owl-carousel slider_muctieu">
                      <div class="item">
                          <div class="sub_item">
                              <b>95</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                               <b>95</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>95</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>95</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                  </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
</li>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
          <div class="row row_height">
              <div class="col-xs-12">
                  <div class="box_title">
                      <h2><a>Cảng vụ đường thủy nội địa TP Hồ Chí Minh</a></h2>
             <div class="owl-carousel slider_muctieu">
                      <div class="item">
                          <div class="sub_item">
                              <b>136</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                             <b>136</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                             <b>136</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>136</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                  </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
</li>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
          <div class="row row_height">
              <div class="col-xs-12">
                  <div class="box_title">
                      <h2><a>Trung tâm tư vấn kỹ thuật và Giám sát công trình xây dựng</a></h2>
             <div class="owl-carousel slider_muctieu">
                      <div class="item">
                          <div class="sub_item">
                              <b>401</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                               <b>401</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>401</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>401</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                  </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
</li>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
          <div class="row row_height">
              <div class="col-xs-12">
                  <div class="box_title">
                      <h2><a>Trạm Kiểm tra tải trọng xe quốc lộ 18 TP Hồ Chí Minh</a></h2>
             <div class="owl-carousel slider_muctieu">
                      <div class="item">
                          <div class="sub_item">
                              <b>136</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                             <b>136</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>136</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>136</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                  </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
</li>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
          <div class="row row_height">
              <div class="col-xs-12">
                  <div class="box_title">
                      <h2><a>Ban Quản lý các dự án công trình giao thông</a></h2>
              <div class="owl-carousel slider_muctieu">
                      <div class="item">
                          <div class="sub_item">
                              <b>136</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>136</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                             <b>136</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>136</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                  </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
</li>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
          <div class="row row_height">
              <div class="col-xs-12">
                  <div class="box_title">
                      <h2><a>Ban Quản lý dự án vốn sự nghiệp giao thông</a></h2>
             <div class="owl-carousel slider_muctieu">
                      <div class="item">
                          <div class="sub_item">
                              <b>401</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>224</b>
                              <span>Đã<br>thực hiện</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>138</b>
                              <span>Đang<br>thực hiện</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>39</b>
                              <span>Chuẩn bị<br> thực hiện</span>
                          </div>
                      </div>
                  </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
</li>
<li> <a></a>
  <div class="sub_docnhieu">
     <div class="item_muctieu box_pb_up">
          <div class="row row_height">
              <div class="col-xs-12">
                  <div class="box_title">
                      <h2><a>Ban Quản lý dự án đường nối TP. HCM với cầu Bạch Đằng</a></h2>
             <div class="owl-carousel slider_muctieu">
                      <div class="item">
                          <div class="sub_item">
                              <b>401</b>
                              <span>Tổng số</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>224</b>
                              <span>Đã<br>thực hiện</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>138</b>
                              <span>Đang<br>thực hiện</span>
                          </div>
                      </div>
                      <div class="item">
                          <div class="sub_item">
                              <b>39</b>
                              <span>Chuẩn bị<br> thực hiện</span>
                          </div>
                      </div>
                  </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
</li>



<script type="text/javascript" src="js/owl.carousel2.min.js"></script>
        
        <script>
            $(function () {
            $(".slider_muctieu").owlCarousel({
            items: 1,
            responsive: {
            1200: {item: 1,},// breakpoint from 1200 up
            982: {items: 1,},
            768: {items: 1,},
            480: {items: 1,},
            0: {items: 1,}
            },
            rewind: false,
            autoplay: true,
            autoplayTimeout: 3000,
            autoplayHoverPause: false,
            smartSpeed: 2500, //slide speed smooth
            dots: false,
            dotsEach: false,
            loop: true,
            nav: true,
            navText: ['', ''],
            // navSpeed: 250, //slide speed when click button
            autoWidth: false,
            margin: 10,
            lazyContent: false,
            lazyLoad: false,
            animateIn: 'fadeInUp',
            animateOut: 'fadeOutUp',
            center: false,
            URLhashListener: false,
            video: false,
            videoHeight: false,
            videoWidth: false,
            });
            });
        </script>
<style>
  /*.item_muctieu{
    background: linear-gradient(240deg, #E5751E 25%, #BF0403 100%) !important;
  }*/
</style>

<script type="text/javascript">

  $(document).ready(function() {
   
     $("#menu_nhiemvu>li").click(function(e) {
       e.preventDefault();
       console.log($(this));
      $(this).addClass("active");
       $(this).siblings('li.active').removeClass("active");                
       var index = $(this).index();
       console.log('index la'+index);
       var loai = $("#loai").val();
       giatri = index;
        hienthi_so(loai,giatri);
     }); 
     hienthi_so(1,1); 
  });
  
  function hienthi_so(loai,giatri){
     var thuoc_so = $("#thuoc_so").val();
     var url = 'phongban/chitiet_'+loai+'_'+giatri+'.html';   
     
     var kiemtra = doesFileExist(url); 
     if(kiemtra ==2){
         $( "#chitet_nhiemvu" ).load(url);  
     }else{
        $( "#chitet_nhiemvu" ).html('Đang cập nhật nội dung....');
     }  
  }
</script>